.version.work /* version checker */
{
	color: #0000E8;
	background-color: #0D0E73;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 753px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 139px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
	padding: 193px 181px 250px 411px;
}

#u173-4
{
	z-index: 144;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u181-4
{
	z-index: 148;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 18px;
	position: relative;
}

#u184-4
{
	z-index: 152;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 54px;
	position: relative;
}

#u188-4
{
	z-index: 156;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 36px;
	position: relative;
}

#u191-4
{
	z-index: 160;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 36px;
	position: relative;
}

#u194-4
{
	z-index: 164;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 36px;
	position: relative;
}

#menuu603
{
	z-index: 3;
	width: 80px;
	margin-right: -10000px;
	margin-top: 155px;
	left: 752px;
}

#u604
{
	width: 80px;
}

#u605
{
	width: 80px;
	min-height: 12px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u605:hover
{
	width: 80px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u608-4
{
	width: 80px;
	min-height: 12px;
	margin-right: -10000px;
	top: 9px;
}

#u605:hover #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 80px;
	min-height: 12px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u605.MuseMenuActive,#u612:hover
{
	width: 80px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u615-4
{
	width: 80px;
	min-height: 12px;
	margin-right: -10000px;
	top: 9px;
}

#u605.MuseMenuActive #u608-4,#u612:hover #u615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1077
{
	width: 80px;
	min-height: 12px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u612.MuseMenuActive,#u1077:hover
{
	width: 80px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1078-4
{
	width: 80px;
	min-height: 12px;
	margin-right: -10000px;
	top: 10px;
}

#u612.MuseMenuActive #u615-4,#u1077:hover #u1078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u621
{
	width: 80px;
	min-height: 12px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u1077.MuseMenuActive,#u621:hover
{
	width: 80px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u622-4
{
	width: 80px;
	min-height: 12px;
	margin-right: -10000px;
	top: 10px;
}

#u1077.MuseMenuActive #u1078-4,#u621:hover #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	width: 123px;
	left: 80px;
}

#u8469
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8469:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8470-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8469:hover #u8470-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u754
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u756-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8469.MuseMenuActive #u8470-4,#u754:hover #u756-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1034
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1037-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u754.MuseMenuActive #u756-4,#u1034:hover #u1037-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1104
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1106-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1034.MuseMenuActive #u1037-4,#u1104:hover #u1106-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u642
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u644-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1104.MuseMenuActive #u1106-4,#u642:hover #u644-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u695
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u698-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u642.MuseMenuActive #u644-4,#u695:hover #u698-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u733
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u736-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u695.MuseMenuActive #u698-4,#u733:hover #u736-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u657
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u660-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u733.MuseMenuActive #u736-4,#u657:hover #u660-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1127
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1130-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u657.MuseMenuActive #u660-4,#u1127:hover #u1130-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1148
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1149-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1127.MuseMenuActive #u1130-4,#u1148:hover #u1149-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1217
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1218-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1148.MuseMenuActive #u1149-4,#u1217:hover #u1218-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1238
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1241-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1217.MuseMenuActive #u1218-4,#u1238:hover #u1241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u6204
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6205-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1238.MuseMenuActive #u1241-4,#u6204:hover #u6205-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u6372
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6375-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6204.MuseMenuActive #u6205-4,#u6372:hover #u6375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u6610
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6613-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6372.MuseMenuActive #u6375-4,#u6610:hover #u6613-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u6888
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6891-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6610.MuseMenuActive #u6613-4,#u6888:hover #u6891-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u8869
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8872-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6888.MuseMenuActive #u6891-4,#u8869:hover #u8872-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u620,#u8466,#u753,#u1033,#u1103,#u639,#u694,#u732,#u656,#u1126,#u1147,#u1214,#u1235,#u6203,#u6369,#u6609,#u6887,#u8868,#u12909
{
	width: 123px;
}

#u12912
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8469.MuseMenuActive,#u754.MuseMenuActive,#u1034.MuseMenuActive,#u1104.MuseMenuActive,#u642.MuseMenuActive,#u695.MuseMenuActive,#u733.MuseMenuActive,#u657.MuseMenuActive,#u1127.MuseMenuActive,#u1148.MuseMenuActive,#u1217.MuseMenuActive,#u1238.MuseMenuActive,#u6204.MuseMenuActive,#u6372.MuseMenuActive,#u6610.MuseMenuActive,#u6888.MuseMenuActive,#u8869.MuseMenuActive,#u12912.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u12915-4
{
	width: 115px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8869.MuseMenuActive #u8872-4,#u12912:hover #u12915-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u12912.MuseMenuActive #u12915-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u611,#u1074,#u618,#u625
{
	width: 80px;
	margin-top: 2px;
}

#u626
{
	width: 80px;
	min-height: 12px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u621.MuseMenuActive,#u626:hover
{
	width: 80px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u626.MuseMenuActive
{
	width: 80px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u629-4
{
	width: 80px;
	min-height: 12px;
	margin-right: -10000px;
	top: 10px;
}

#u621.MuseMenuActive #u622-4,#u626:hover #u629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u626.MuseMenuActive #u629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u196-4
{
	z-index: 168;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 432px;
}

#u197-4
{
	z-index: 172;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 520px;
	left: 432px;
}

#u198-4
{
	z-index: 176;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 432px;
}

#u199-4
{
	z-index: 180;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 432px;
}

#u200-4
{
	z-index: 184;
	width: 139px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 574px;
	left: 432px;
}

#u176-4
{
	z-index: 188;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 571px;
}

#u182-4
{
	z-index: 192;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 571px;
}

#u187-4
{
	z-index: 196;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 571px;
}

#u189-4
{
	z-index: 200;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 571px;
}

#u192-4
{
	z-index: 204;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 571px;
}

#u183-4
{
	z-index: 208;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 571px;
}

#u185-4
{
	z-index: 212;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 571px;
}

#u186-4
{
	z-index: 216;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 571px;
}

#u190-4
{
	z-index: 220;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 571px;
}

#u193-4
{
	z-index: 224;
	width: 184px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 448px;
	left: 571px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

